<nav>
    <a href="/"><button type="button" class="btn btn-primary">Accueil</button></a>
    <a href="/formulaire_modification">Modification données</a>
    <a href="/form_eval_promo">Graphique d'analyse globale</a>
    <a href="/profil_select">Progression étudiants</a>
    <a href="/eleve_eval_select">Tableau des élèves</a>
    <a href="/creation_compte">Crée un compte</a>
    <a href="/formulaire_authentification">Connexion</a>
    <a href="/changer_mdp">Changer son mot de passe</a>
    <a href="/deconnexion">Déconnexion</a>
</nav>